*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html, body {
  height: 100%;
  width: 100%;
  -webkit-text-size-adjust: 100%; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

a {
  color: inherit;
  text-decoration: none;
}

a:visited {
  color: inherit;
}

ul, ol, li {
  list-style: blank;
}

img, svg, video, canvas {
  display: block;
  max-width: 100%;
  height: auto;
}

button, input, select, textarea {
  font: inherit;
  color: inherit;
  background: transparent;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  appearance: none;
}

button {
  cursor: pointer;
}

body {
  margin: 0 auto;
  max-width: 1200px;
  font-family: 'sans-serif', sans-serif;
  background-image: url('img/bg.png');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  background-color: #FFFFFF;
  color: #000000;
}

.bundle-section.anibox {
  width: 100%;
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 2% 0;
  margin-bottom: 3%;

  opacity: 0;
  transform: translateY(10px);
  transition: opacity 0.9s ease, transform 0.9s ease;
}

.bundle-section.anibox:not(#Top) {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 12px;
}

#Top.bundle-section.anibox {
  background: transparent;
  border-radius: 0;
}

.content-section {
  width: 100%;
  max-width: 1200px;
  padding: 1% 2%; 
  font-size: 1.8rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 0; 
  background: transparent;
}

.content-section.grid-table {
  width: 100%;
  max-width: 1200px;
  padding: 1% 2%; 
  gap: 1%;      

  display: grid;
  background: transparent;
}

.grid-table.cols-2 {grid-template-columns: repeat(2, 1fr); } 
.grid-table.cols-3 {grid-template-columns: repeat(3, 1fr); } 
.grid-table.cols-4 {grid-template-columns: repeat(4, 1fr); }
.grid-table.cols-5 {grid-template-columns: repeat(5, 1fr); }

.span-2 {  grid-column: span 2; }
.span-3 {  grid-column: span 3; }
.span-4 {  grid-column: span 4; }
.span-5 {  grid-column: span 5; }

.table-card {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  height: 100%;
}

.table-title {
  background: #C0153E;
  color: #FFFFFF;
  text-align: center;
  font-weight: bold;
  padding: 2% 2%;
  border-radius: 0;

  display: flex;
  align-items: center;
  justify-content: center;
}

.table-content {
  background: #F9E7EB;
  color: #000000;
  text-align: center;
  padding: 2% 2%;
  border-radius: 0;

  height: 100%; 

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2%;
  flex-grow: 1
}

.table-title.profile-box {
  background: transparent; 
  padding: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.table-title.profile-box img {
  border-radius: 50%;
  object-fit: cover; 
  max-width: 250px;
}

.table-title.text-left-top {
  background: transparent; 
  color: #000000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 3% 4%; 
}

.title-inner-box {
  width: 100%;
}

.center-head {
  text-align: center;
  width: 100%;
  font-size: 0.8em;
  margin-bottom: 20px;
}

.left-head {
  text-align: left;
  width: 100%;
  font-size: 0.8em;
  margin-bottom: 10px;
}

.long-desc {
  display: block;
  text-align: left;
  font-size: 0.5em;
  color: #2e2e2e;
}

.reverse-layout .profile-box {
  grid-column: 3;
}

.reverse-layout .text-left-top {
  grid-column: span 2;
  grid-row: 1;
}


.divw100title {
  flex: 0 0 100%; 
  padding: 0 0.5em; 
  background: rgba(192, 21, 62, 1);
  color:#FFFFFF;
  margin-bottom: 0;
  border-radius: 12px;
}

.divw100contents {
  flex: 0 0 100%; 
  padding: 1%; 
  background: rgba(255, 255, 255, 0);
}

.divw100contentsbar1 {
  flex: 0 0 95%;
  margin: 0.6em auto 0.1em auto; 
  padding: 0.1em 0.5em; 
  background: rgba(11, 118, 160, 1);
  color:#FFFFFF;
  border-radius: 12px 0 12px 0;
  font-size: 0.95em;
  font-weight: bold;
}

.divw100contentsbar2 {
  flex: 0 0 95%;
  margin: 0.6em auto 0.1em auto; 
  padding: 0.1em 0.5em; 
  background: rgba(59, 125, 35, 1);
  color:#FFFFFF;
  border-radius: 12px 0 12px 0;
  font-size: 0.95em;
  font-weight: bold;
}

.divw100contentsbartext {
  flex: 0 0 95%;
  margin: 0 auto; 
  padding: 0 0.5em; 
  background: rgba(11, 118, 160, 0);
  color:#000000;
  border-radius: 0;
  font-size: 0.9em;
}

.divw50contents{
  flex: 0 0 49%; 
  padding: 2%;
  background: rgba(0, 255, 0, 0.1);
}

.divw65contents{
  flex: 0 0 65%; 
  padding: 2%;
  background: rgba(0, 255, 0, 0.1);
}


.divw33contents{
  flex: 0 0 33%; 
  padding: 2%;
  background: rgba(0, 255, 0, 0.1);
}

.divw30contents{
  flex: 0 0 32%; 
  padding: 2%;
  background: rgba(0, 255, 0, 0.1);
}


h1 {
  font-size: 0.8em;
}

h2 {
  font-size: 0.7em;
}

h3 {
  font-size: 0.6em;
}

span {
  font-size: 0.9em;
  color:#383838;
}

p{
  font-size: 0.7em;
}

ol{
  font-size: 0.7em;
}

li {
  font-size: 1em;
}

ol {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
  list-style-type: decimal; 
  list-style-position: inside; 
  padding-left: 2em; 
}

li {  margin-bottom: 0.4em;}
p, ol {  width: 100%;}

.vdo-title {
  background: rgba(249, 231, 235, 1) !important;
  color: #C0153E;
  text-align: center;
  border-radius: 6px;
  padding: 15px 10px;
}

.vdo-content {
  background: transparent !important;
  padding: 0;
}

.PlaymovieDiv {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  overflow: hidden;
  border-radius: 12px;
}

.PlaymovieDiv iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.fixed-tab {
  position: fixed;
  bottom: 10px;
  right: 5px;
  display: flex;
  flex-direction: column;
  gap: 5px;
  background: rgba(0, 0, 0, 0.6);
  padding: 4px 4px;
  border-radius: 4px;
  z-index: 1000;
}

.fixed-tab a {
  color: #fff;
  background: #333;
  padding: 4px 8px;
  text-decoration: none;
  border-radius: 5px;
  font-size: 1.2rem;
}

.fixed-tab a.active {
  background: #C0153E;
}

.fixed-tab a:hover {
  background: #E08A9F;
}

@media all and (min-width:502px) and (max-width:767px){

.content-section {
  font-size: 1.6rem;
}

.fixed-tab a {
  font-size: 1rem;
}

}

@media all and (max-width:501px){

.content-section {
  font-size: 1.4rem;
}

.fixed-tab a {
  font-size: 0.8rem;
}

  .content-section.grid-table.cols-2,
  .content-section.grid-table.cols-3,
  .content-section.grid-table.cols-4,
  .content-section.grid-table.cols-5 {
    grid-template-columns: 1fr; 
    row-gap: 5%;
}

  .reverse-layout {
    display: flex !important;
    flex-direction: column !important;
  }
  .reverse-layout .profile-box {
    order: 1;
  }
  .reverse-layout .text-left-top {
    order: 2;
    grid-column: auto;
    grid-row: auto;
  }

}
